public class H10_oefening1
{
	public static void main (String [] args)
	{
		String woord="hottentottentententententoonstelling";
		int lengte = woord.length();
		int plaatsMidden = lengte/2 + 1;
		char karakterMidden = woord.charAt(plaatsmidden);
	}
}